uuid: accd1c5e-8106-4438-aca4-8d5d0d8a9d49
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Clase Alojamiento'
vid: class_accommodation
description: 'Las 3 clases principales de alojamientos que tiene Gronze'
weight: 0
new_revision: false
